Comment 14 for bug 195772

Benjamin Drung (bdrung) wrote :

@wegfwe432: last line of your output: the file matplotlib_0.91.2-0ubuntu1.diff.gz is not found in the current working directory ~/Downloads/matplotlib

@GG: Here is my deb package, but it's the amd64 version. All my computers are running the 64 bit version. So if you do not use the amd64 version, you have to build your own package. It's not so complicated.